<!DOCTYPE html>
<html>
  <head>
    <title>WebGL</title>
    <body onload="Start()">
      <!--Scripts correm nesta página-->
      <p>
        Estás a visualizar a aplicação baseada em <b>WebGL</b>
        <a href="index.html"
          >Clica aqui para veres a aplicação baseada em ThreeJS.</a
        >
      </p>
      <script src="javaScript/three.js"></script>
      <script src="javaScript/appThree.js"></script>
    </body>
  </head>
</html>